Bug 1402080 - rebase to nfs-ganesha 2.4.2
Summary: rebase to nfs-ganesha 2.4.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2.2
Assignee: tserlin
QA Contact: Ramakrishnan Periyasamy
Bara Ancincova
URL:
Whiteboard:
Depends On:
Blocks: 1412948
TreeView+ depends on / blocked
 
Reported: 2016-12-06 17:46 UTC by tserlin
Modified: 2017-07-30 15:58 UTC (History)
10 users (show)

Fixed In Version: RHEL: nfs-ganesha-2.4.2-1.el7cp Ubuntu: nfs-ganesha_2.4.2-2redhat1xenial
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
.nfs-ganesha rebased to 2.4.2 The `nfs-ganesha` packages have been updated to the upstream version 2.4.2, which provides a number of bug fixes and enhancements over the previous version.
Clone Of:
Environment:
Last Closed: 2017-03-14 15:47:33 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0514 normal SHIPPED_LIVE Red Hat Ceph Storage 2.2 bug fix and enhancement update 2017-03-21 07:24:26 UTC

Comment 13 Ramakrishnan Periyasamy 2017-03-02 07:29:59 UTC
As part of 2.2 testing used nfs-ganesha 2.4.2

Moving this bug to verified state.

Comment 15 errata-xmlrpc 2017-03-14 15:47:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0514.html


Note You need to log in before you can comment on or make changes to this bug.